passwdqc 1.2.0-1 source package in Ubuntu

Changelog

passwdqc (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Add snapshot of upstream's considerations of the default password strength
    policy to /usr/share/doc/libpam-passwdqc/password-strength.txt.
  * Bump Standards-Version to 3.8.4; no changes required.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:59:31 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
madduck
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe admin

Downloads

File Size SHA-256 Checksum
passwdqc_1.2.0.orig.tar.gz 42.5 KiB 8ccf2a6a2d19bb0f29a603fd5c732de7e25b386744b227640628b85b2c361ffe
passwdqc_1.2.0-1.debian.tar.gz 8.3 KiB 783452dc2908f3b86457b146e0abc861b78003cb436138694111359c50382026
passwdqc_1.2.0-1.dsc 1.2 KiB 7ba6ef1c1eba84b585a654855aa354e0351563ffd155d5513ea62ff81d61f6ae

Available diffs

View changes file

Binary packages built by this source

libpam-passwdqc: No summary available for libpam-passwdqc in ubuntu natty.

No description available for libpam-passwdqc in ubuntu natty.

libpasswdqc-dev: password strength checking and policy enforcement library (C development files)

 passwdqc is a password/passphrase strength checking and policy enforcement
 toolset, including a PAM module (libpam-passwdqc), command-line programs
 (pwqcheck and pwqgen), and a library (libpasswdqc0).
 .
 This package provides the development libraries and header files required to
 build tools using the libpasswdqc library.

libpasswdqc0: No summary available for libpasswdqc0 in ubuntu maverick.

No description available for libpasswdqc0 in ubuntu maverick.

passwdqc: No summary available for passwdqc in ubuntu maverick.

No description available for passwdqc in ubuntu maverick.